[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#625953: linux-2.6: orinoco_pci module is no longer present

Package: linux-2.6
Version: 2.6.38-2
Severity: critical
Justification: breaks the whole system

As per subject, the orinoco_pci module is missing from 2.6.38 kernel images, so my router 
can no longer connect to the network.

-- System Information:
Debian Release: wheezy/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-5-686 (SMP w/1 CPU core)
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Reply to: